{% extends 'homepage/base.html' %} {% block content %}
  <!-- Translations -->
  {% load i18n %}

<div class="row">
  <div class="col-md-2 mx-2 my-2">
    <h2>{{ user }}:</h2>
  </div>
</div>

<div class="col-12 col-md-9 col-xl-8 py-md-3 pl-md-5">
  <form class="form-horizontal" id="add-provider-form" method="POST" action="" role="form">
    {% csrf_token %} {{ form.non_field_errors }}

    <div class="form-row" id="error-client-username">
        <div class="form-group col-md-6">
            <span class="text-danger small">{{ form.username.errors }}</span>
        </div>
    </div>

    <div class="form-row">

        <div class="form-group col-md-6">
            <label for="{{ form.username.id_for_label }}">{% trans "Username" %}:</label>
            {{ form.username }} 
        </div>
    </div>

    <div class="form-row">
        <div class="form-row" id="error-client-email">
            <div class="form-group col-md-6">
                <span class="text-danger small">{{ form.email.errors }}</span>
            </div>
        </div>

        <div class="form-group col-md-6">
            <label for="{{ form.email.id_for_label }}">Email:</label>
            {{ form.email }}
        </div>
    </div>

    <button class="btn btn-success my-4" style="width:100px" type="submit">OK</button>
    <button class="btn btn-info" id="change-password" type="button" value="{% url 'accounts:password_change' user.pk %}">{% trans "Change password" %}</button>
  </form>
</div>

{% endblock %}